:root {
    --ss-color-100867: #20450c;
    --ss-color-100868: #abc972;
    --ss-color-100867-dark: #072c00;
    --ss-color-100868-dark: #92b059;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 31.431334622823986%;
  --ss-header-title-color: var(--ss-color-100867);
    --ss-header-title-font-family: 'Oswald', sans-serif;
  --ss-header-title-font-size: 37px;
  --ss-header-tagline-color: #0f0f0f;
    --ss-header-tagline-font-family: 'Josefin Slab', monospace;
  --ss-header-tagline-font-size: 35px;
  --ss-navigation-1-color: var(--ss-color-100867);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Livvic', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Livvic', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #382517;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/-qIgwFsipBAx2KA2DaV4EOsMxIZs0-yhFEFxusE8ERo/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119150/photos/23635865/site-bg20190702-16107-5okrby_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

